2005 was a great year for METTLER TOLEDO. Successful execution of our strategic initiatives allowed us to deliver strong financial results while at the same time building our foundation for the future. This focus on execution, combined with a powerful franchise, is what makes us the partner of choice for customers and a solid investment for shareholders. We have delivered solid sales and earnings growth and work hard each day to continue this trend. 
METTLER TOLEDO  Precisely 
Precisely says many things about our Company. We are a leading global provider of pre- cision instruments and services. We believe we act precisely in all we do. Our strategies are well defined and zero in on our best opportunities, and we are determined to execute them with excellence. The result: a franchise that gets things done and delivers on its promises  giving you, our shareholders, a good return for moderate risk. Youll see more evidence of our precision as we talk about what we accomplished in 2005 and how we intend to drive growth this year. 
We entered 2005 with a plan to enhance our internal growth. We made important strides and began to see results from Spinnaker, our corporate-wide initiative to accelerate our organic sales growth through excellence in sales, service and marketing. We launched many new products to reinforce our clear technology leadership, as we continued to invest significantly more in R&D than our com- petition. We also pursued growth opportunities around the world. We expanded our sizable presence in Asia, with further investments in training and sales offices in China and new distribution capabilities in India. 
We saw increased demand from customers in 2005. We had solid growth in most of our laboratory product lines as we benefited from many new product introductions. Our industrial customers continued to invest significantly in capacity expansion in China and we recognized strong growth as a result. We also had robust demand in our transportation and logistics products as freight carriers seek to recover revenues, reduce costs and improve the control of goods flow. Finally, we saw a year of good investment by our food retailing customers. 
While we focused on sales growth in 2005, we also continued to strengthen our cost leadership position. We made measurable progress in our supply chain initiatives to ensure we can be efficient in logistics and procurement worldwide. We transferred additional production from our plants in Europe and the United States to China and have initiated a plan for a new facility there. These cost efforts allowed us to further improve our operating margins, as well as our cash flow generation. 
Finally, we saw the opportunity to generate value for shareholders by using our strong cash flow and solid balance sheet to expand our share repurchase program. We believe the share repurchase program can be a source of significant value creation for investors. 
We are convinced that our strategic initiatives can provide even more value in the coming years. With determined execution and a continued positive economic environment, we can continue to deliver good growth in 2006 and in the years ahead. 
4 
Robert F. Spoerry 
Marketing Our Solutions More Effectively 
Our Spinnaker initiative is now firmly rooted in our organization and represents a fundamental change from a product centric view to a customer centric market approach. In short, we are endeavoring to raise our marketing programs to the same level of excellence our products hold. We believe this program represents our best opportunity to increase our organic growth rate. 
We are seeing promising results from Spinnakers initial focus areas of segment marketing, lead generation and pricing. We rolled out tailored programs for a record number of new segments last year. This segment approach has brought us closer to our customers and allowed us to gain share in these segments. We are also closely tracking our various lead generation programs to determine their relative effectiveness. As a result, we are investing more in telemarketing resources and Internet marketing programs. We are pleased with the progress to date and are seeing record growth in the number of leads since the launch of this initiative. In the area of pricing, we continue to drive better margins through value selling and reducing discounts. In addition, we are implementing new tools to automate discounting, which provide more transparency on discounting data and offer a rigorous framework for the approval process. 
We are very encouraged by the successes of Spinnaker and believe there are many facets to this project which will continue our growth momentum in the years ahead. 
Increasing Our Presence in Emerging Markets 
Our increasing presence in emerging markets is a source of growth for METTLER TOLEDO. We had another year of strong results in China, and expect China to be our second largest market in 2006. Our strategy is to provide low-cost production for our global distribution channel and to capitalize on Chinas growth opportunities. To accommodate this growth, we are making important organizational changes  splitting our current Chinese organization into a marketing organization and a producing organization. This is the same organizational structure we have in place in the Americas and Europe. The marketing organization will focus on sales growth and will work to increase our regional coverage in China and implement many of the Spinnaker-related initiatives. Our producing organization will focus on ensuring our cost competitiveness and excellence in R&D. In 2006, we will begin to replace one of our three facilities with a new expanded one, nearly doubling the capacity of the existing site. We believe these changes will improve our market share and extend our manufacturing efficiencies. 
Another market we want to aggressively develop is India. Since 1990, we have had a sales and service presence there centered on our industrial instruments. To capitalize on the substantial growth opportunities in this market, we have doubled the size of our direct sales force and set up direct distribution capabilities for our lab products. 
Launching Innovative New Products 
New products have always provided a very effective avenue of growth for us. Our lab business led the way in 2005 with a broad range of new offerings. By year-end, we essentially completed the replacement of our entire balance portfo- lio started in late 2003. We expect to see ongoing benefit from these products for the next several years as they enjoy increasing acceptance with customers and as we make modifications to provide even greater value to our customers. Of course, we will continually upgrade our product line to meet customer needs, as evidenced by our upcoming launch of a high capacity micro balance that has the ability to weigh with extreme accuracy various types of fine substances or chemicals. Specifically, it allows pharmaceutical and biotech customers to weigh smaller samples directly in the container, thereby reducing loss and improving productivity without sacrificing accuracy. There is no comparable product on the market with this level of accuracy. 
Another lab innovation is our soon-to-be launched high-speed system to calibrate single- and multi-channel pipettes, the only compact instrument of its kind in the market. Twenty times faster than a conventional balance for calibration, this instrument and its user-friendly software reduce calibration time by allowing the simultaneous calibration of all channels. Pipette manufacturers, service providers and pharmaceutical and biotech companies can increase productivity, optimize service and support costs and gain more secure results to meet ISO requirements. 
5 
In our industrial business, we are revamping our series of control instruments. Offering world-leading performance in demanding process applications, the new instruments feature an enhanced and consistent man-machine interface with easy-to-use graphic displays, a flexible platform allowing connectivity to various systems and remote service capabilities. New features help customers improve productivity, minimize operator training and maximize serviceability. As the major components are being sourced in China, it also means lower manufacturing costs for us. 
In 2005, our product inspection business launched a record number of new products. Our signifi- cantly upgraded product portfolio allows us to continue to globalize our offering and to move ahead of the competition in many key design areas. For example, our Inspire X system features novel detector technology and advanced image processing algorithms that give it extreme sensitivity. It is the first and only variable speed x-ray system, enabling users to adjust the speed of the line with- out losing accuracy. It also allows the user to inspect for multiple parameters, such as content and contaminants. Specialized software provides traceability, including tracking operators using the machine at any given time. 
In retail, we continue to leverage our UC technology platform with new software releases that deliver increasing customer benefits. For example, our latest software assists retailers with the additional nutritional labeling requirements of the FDA for trans fat and allergen content and with the development of targeted promotions and discount offers. We are also working aggressively to reduce our product cost through low-cost country sourcing. Additionally, we have expanded our resources to meet customer needs by contracting with an international software partner. 
Improving Our Cost Structure 
Even as we are actively pursuing growth, we are still working diligently to improve our cost structure in sustainable ways. We are determined to fight pressure from suppliers and hold steady their prices. On the procurement front, we continue to be able to offset price increases with savings in other areas, keeping material costs flat despite inflation and other pressures. We are vigorously pursuing sourcing from suppliers in low-cost countries such as China and those throughout Eastern Europe and are further consolidating our suppliers. We are also continuing to transfer manufacturing to China. 
Whats more, we are working to reduce inventory levels and costs. One way we are reducing costs is by sharing suppliers and components/modules across product lines. We are making progress in reducing inventory levels despite having more of our supply chain being sourced from China. In mid-2005, we opened a hub in North America for the customization and final assembly of prod- ucts and the distribution of spare parts. Through this more centralized approach, we believe we can gain cost efficiencies and reduce inventory levels. 
Finally, we are gaining productivity in our fixed cost structure. We are careful to keep our work force levels steady in the majority of our markets, mostly adding resources in emerging markets to make the most of growth opportunities. 
As always, corporate governance issues are important to us, and we keep a vigilant eye on them. We remain committed to doing all we can to ensure our processes are consistent with strong corporate governance and our team operates with the highest integrity. At the same time, we have identified ways to reduce our costs of Sarbanes-Oxley compliance, as we become more efficient without sacrificing our high standards. Looking ahead, we see further opportunities to streamline processes, lower product and process costs and reduce inventory investments. 
In addition to our strategic initiatives, our financial strength gives us firm positioning for the future. We believe our sales growth, operating leverage and earnings growth are big advantages for us. Given that we dont have sizable capital requirements, our cash flow, when combined with our strong balance sheet, provides us with the ability to repurchase shares. Indeed, during 2005, we repur- chased 3.2 million shares or 7 percent of our outstanding shares. We plan to continue to use our free cash flow for share repurchases, as we believe it is a superb way to return value to shareholders. 
6 
Delivering Strong Financial Results 
Solid demand from customers, combined with persistent execution of our initiatives, produced excellent financial results in 2005. 
Sales in 2005 reached $1.5 billion, which represented a 6 percent increase over 2004. This increase is comprised of a 5 percent local currency sales growth and a 1 percent currency benefit. Local currency sales growth, which is sales growth at constant currency rates, is the most important driver of operating profit. By geography, local currency sales growth was 7 percent in the Americas, 3 percent in Europe and 9 percent in Asia and Other. 
We saw further increase in gross margins, which reached 49.3 percent, an increase of 70 basis points over the prior year. Higher volume, improved pricing and cost structure initiatives were all contributors to this improvement. Adjusted operating income was $206.7 million, compared with the prior year amount of $179.4 million which included $5.0 million of investigation-related costs. Excluding the one-time item in the 2004 amount, adjusted operating income increased 12 percent in 2005. 
In 2005, we repatriated approximately $400 million in cash from foreign operations in conjunction with the American Jobs Creation Act (AJCA), which allowed companies to repatriate foreign earnings at substantially reduced tax rates. The corresponding incremen- tal tax expense of $13.1 million, or $0.30 per share, was recognized in the third quarter and was offset, in part, by a $7.7 million, or $0.18 per share, benefit from the favorable resolution of certain tax matters. We estimate that AJCA will result in tax savings of approximately $44 million over the coming years. 
Our contract to distribute certain third party-manufactured pipettes in the United States was terminated following a legal dispute. As a result, we recorded a one-time charge of $21.8 million ($13.1 million after tax), or $0.30 per share, for the non-cash intangible asset write-off and legal costs associated with this dispute. 
Net earnings per share in 2005 were $2.52 and include one-time charges of $0.42 per share as outlined above. Net earnings per share in 2004 were $2.37 and include investigation-related costs of $0.08 per share. Excluding the one-time items in both periods, net earn- ings per share in 2005 would have increased by 20 percent. 
Our net cash flow from operations reached $177.1 million in 2005 and gave us plenty of capacity for share repurchases. In late 2005, we amended and expanded our bank facility, increasing it from $300 million to $450 million and extending its maturity for two years until 2010. Given the favorable banking market, we felt it was an opportune time to do so. With our improved bank facility, strong balance sheet and ample cash flow generation, we have the financial flexibility to repurchase shares as well as pursue our acquisi- tion strategy. 
Well Positioned for 2006 and Beyond 
In sum, we are really pleased with our performance in 2005 and feel that we are strongly positioned for further growth in 2006. We remain cautious on the economy, including the impact of rising oil prices and sustainability of the European recovery. We feel confident in our market position and our ability to execute our strategic initiatives. Our foundation for the future continues to be rooted in the hallmarks of our franchise  market leadership, global presence, diversified customer base and product portfolio, tech- nology leadership, and culture of delivering the highest quality products and services. 
At the heart of it all is our employees. We want to sincerely thank them for their dedication, for utilizing their talents and experience and for being engaged and focused on the execution of our strategies. We all share a determination to deliver strong earnings growth and returns for our shareholders. 
We would also like to thank our customers and you, our shareholders, for believing in our products and our Company and giving us your support. We are eager to continue our journey of growth with you. 
